data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КАРАВАЄВА,
      будинок 39
  founders:
  - address:
      countryName: Україна
      postalCode: '49125'
      streetAddress: Україна, 49125, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ БОГОМАЗА,
        будинок 196, квартира 85
    capital: 9150000
    first_middle_name: ПАВЛО ОЛЕКСАНДРОВИЧ
    last_name: КОБИЛКО
    name: КОБИЛКО ПАВЛО ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40257391'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СП ТАТА ГРУП"
    scheme: UA-EDR
  management: УЧАСНИК
  name: ТОВ "СП ТАТА ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2d86131b3e4d455fafbc95aa7a806914
  sourceDate: '2022-10-03T09:01:33+00:00'
  sourceRequests:
  - req-08a794d7-6dd7-44ff-9bf4-23974b922f04
  version: 2.0.0
